{% extends "Base/base.html" %}
    {% block title %} Update USer Profile View {% endblock title %}

    {% block content%}
    <form action="" method="post" class="form">
        {% csrf_token %}
    {{form}}
    <button type="submit" class="btn btn-outline-success form-control">Update Profile</button>
    <a href="{% url 'Home:detail_userprofile' request.user.id %}" class="btn btn-outline-warning form-control">Cancel</a>
</form>
    {% endblock content %}